:root {
    --kleur1: #354D34;
    --kleur2: #9FB686;
}

/* ======== STANDAARD STYLING ======== */

html {
    scroll-behavior: smooth;
}

.container {
    max-width: 1400px;
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

a {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    text-decoration: none;
}

p {
    color: #221E1F;
    font-size: 17px;
    line-height: 30px;
    font-family: "gotham", sans-serif;
}

input:focus,
textarea {
    outline: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "gotham", sans-serif;
}

/* ======== HEADER ======== */

.innermenu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.innermenu ul {
    list-style: none;
    margin-bottom: 0;
    display: flex;
    gap: 25px;
}

.innermenu ul a {
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    font-family: "gotham", sans-serif;
}

.current-menu-item a {
    color: #a0b786 !important;
}

.innermenu ul a:hover {
    color: #a0b786;
}

.interesse-knop a {
    background: var(--kleur2);
    color: var(--kleur1);
    padding: 10px 15px;
    border-radius: 30px;
}

li.interesse-knop a:hover {
    color: #000 !important;
}

i.fa-solid.fa-arrow-right {
    font-size: 16px;
    margin-left: 10px;
}

.menu {
    background: var(--kleur1);
    padding-top: 40px;
    padding-bottom: 40px;
    position: sticky;
    top: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    z-index: 999;
}

.fluid-container.menu.scroll {
    padding-top: 25px;
    padding-bottom: 25px;
}

img.logo-inner {
    width: 200px;
    background: #fff;
    position: absolute;
    top: 0;
    padding: 20px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

img.logo-inner:hover {
    padding-top: 30px !important;
}

.scroll .logo-inner {
    width: 180px;
    padding: 20px;
}

.innerafbeelding1 {
    background: url("../img/impressie1.jpg");
    height: 300px;
    background-position: center;
    background-size: cover;
}

.innerafbeelding2 {
    background: url("../img/impressie2.jpg");
    height: 300px;
    background-position: center;
    background-size: cover;
}

.innerafbeelding3 {
    background: url("../img/impressie3.jpg");
    height: 300px;
    background-position: center;
    background-size: cover;
}

/* ======== INTRO ======== */

.innerpadding {
    padding-right: 50px;
}

.kaart-afbeelding {
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    border-radius: 35px;
    position: sticky;
    top: 110px;
}



/* ======== CONTENT ======== */

.content-wit {
    padding-top: 70px;
    padding-bottom: 70px;
}

.content-wit h1 {
    color: var(--kleur1);
    font-size: 50px;
    font-weight: 800;
}

.ondertitel {
    color: var(--kleur2);
    display: flex;
    font-weight: 500;
    font-size: 25px;
    margin-bottom: 25px;
}

/* ======== INTERESSE ======== */

.interesse {
    padding-top: 70px;
    padding-bottom: 70px;
    background: var(--kleur1);
}

.interesse p {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}

.interesse h2 {
    font-weight: 700;
    margin-bottom: 31px;
    font-size: 40px;
    color: #fff;
}

/* ======== ONDERFOOTER ======== */

.onderfooter {
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
}

img.logo-ijsselland {
    width: 250px;
}

/* ======== DOWNLOADS ======== */

.paneel {
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
}


.knop-downloads {
    font-size: 17px;
    font-weight: 600;
    color: #fff;
    font-family: "gotham", sans-serif;
}



/* ======== FORMULIER ======== */

input {
    width: 100% !important;
    background-color: #ffffff;
    border: 0;
    height: 45px;
    margin-top: 5px;
    padding: 10px;
    color: #000;
    font-size: 17px;
    border-radius: 0;
}

textarea {
    width: 100% !important;
    background-color: #ffffff;
    border: 0;
    margin-top: 5px;
    padding: 10px;
    color: #000;
    font-size: 17px;
    border-radius: 0;
}

.wpcf7 label {
    width: 100%;
    color: #fff;
    font-size: 15px;
}

.wpcf7-submit {
    width: auto !important;
    font-weight: 600;
    border-radius: 4px;
    padding: 10px 40px;
    background: #a0b786;
    color: #fff;
    text-transform: uppercase;
    height: auto;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.wpcf7-submit:hover {
    background: #000;
}

body.no-scroll {
    overflow: hidden;
}

.menu-toggle {
    position: fixed;
    top: 39px;
    right: 50px;
    width: 35px;
    height: 25px;
    background: none;
    border: none;
    cursor: pointer;
    z-index: 1000;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0;
    display: none;
}

.bar {
    width: 100%;
    height: 4px;
    background-color: #fff;
    transition: all 0.3s ease-in-out;
    border-radius: 0;
}

/* Animatie naar Kruis (X) */
.menu-toggle.active .bar:nth-child(1) {
    transform: translateY(10.5px) rotate(45deg);
    background-color: #fff;
    /* Kleur verandert mee naar wit op de zwarte overlay */
}

.menu-toggle.active .bar:nth-child(2) {
    opacity: 0;
}

.menu-toggle.active .bar:nth-child(3) {
    transform: translateY(-10.5px) rotate(-45deg);
    background-color: #fff;
}

.overlay {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgb(15 15 15 / 85%);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999;
    transform: translateX(100%);
    transition: transform 0.5s cubic-bezier(0.77, 0, 0.175, 1);
}

.overlay.open {
    transform: translateX(0);
}

/* Menu items animatie */
.overlay-menu ul {
    list-style: none;
    text-align: center;
    opacity: 0;
    transition: opacity 0.4s ease 0.3s;
}

.overlay.open .overlay-menu ul {
    opacity: 1;
}

.overlay-menu a {
    font-size: 20px;
    font-weight: bold;
    color: white;
    text-decoration: none;
    display: block;
    padding: 20px;
    transition: color 0.3s;
    font-family: "gotham", sans-serif;
}

.overlay-menu a:hover {
    color: var(--kleur1);
}

.divider {
    height: 430px;
    background: url("../img/divider.jpg");
    background-size: cover;
    background-attachment: fixed;
    font-family: "gotham", sans-serif;
    font-size: 46px;
    font-weight: 400;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-shadow: 0 0 22px #00000070;
    box-shadow: inset 0 0 301px rgb(0 0 0);
}

/* ======== TIJDLIJN  ======== */

.tijdlijn-wrapper {
    padding-top: 70px;
    padding-bottom: 100px;
    background: var(--kleur2);
}

.tijdlijn-sectie {
    padding: 60px 0;
    background-color: #f8f9fa;
}

.timeline-wrapper {
    position: relative;
}

.timeline-wrapper h3 {
    font-size: 40px;
    color: #fff;
    margin-bottom: 60px;
    text-align: center;
    font-weight: 700;
}

.timeline-item:first-child .card-header-status {
    background-color: var(--kleur1);
    border-top-left-radius: 13px;
    border-top-right-radius: 13px;
}

.card-header-status {
    height: 7px;
    width: 100%;
    background-color: #dadada00;
    border-radius: 0;
}

@media (min-width: 992px) {
    .timeline-wrapper::before {
        content: '';
        position: absolute;
        top: 69%;
        left: 0;
        right: 0;
        height: 0;
        background-color: transparent;
        border-top: 1px dotted #000;
        z-index: 0;
        transform: translateY(-50%);
    }
}

.timeline-card {
    border: none;
    z-index: 1;
    height: 160px;
    background: #fff;
    transition: all 0.3s ease;
}

.timeline-card:hover {
    box-shadow: 0 8px 25px rgba(0,0,0,0.1);
}

.card-status-bar {
    height: 6px;
    width: 100%;
    background-color:#000 border-radius: 10px 10px 0 0;
}

.timeline-item:first-child .card-status-bar {
    background-color: #000;
}

.timeline-date {
    font-size: 0.85rem;
    font-weight: 700;
    color: #6c757d;
    margin-bottom: 8px;
	text-align: center;
}


.timeline-title {
    font-size: 17px;
    font-weight: 800;
    margin: 0;
    line-height: 1.3;
    color: #212529;
    /* hyphens: auto; */
    text-align: justify;
    text-align: center;
}

/* Mobiele aanpassingen */
@media (max-width: 991px) {
    .timeline-item {
        margin-bottom: 1rem;
    }
}

.padding-left {
    padding-right: 40px;
}

img.afbeelding-historie {
    border-radius: initial;
    position: sticky;
    top: 110px;
    transform: rotate(2deg);
    will-change: transform;
}

img.afbeelding-historie.scrolled {
    transform: rotate(-2deg);
}

span.wpcf7-list-item {
    display: flex;
    align-items: center;
}

input[type="checkbox"] {
    width: auto !important;
    display: flex;
    align-items: center;
    height: 30px;
    margin-right: 10px;
    margin-left: -15px;
}

.wpcf7-form-control-wrap {
    position: relative;
    font-size: 14px;
}

label.groot {
    font-size: 20px;
}

.oudefoto{
	box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    border: 15px solid #fff;
}

p.disclaimer {
    text-align: center;
    margin-top: 40px;
    margin-bottom: -30px;
    font-size: 15px;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    background: #46b450;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    color: #fff;
}